* {
    margin: 0;
    padding: 0;
}
#block-body {
    height: auto;
}
header {
    height: 110px;
    background-color: black;
}
.logo {
    width: 220px;
    float: left;
}
.logo a {
    display: block;
    margin-left: 15px;
    margin-top: 24px;
    margin-bottom: 26px;
    font-size: 28px;
    color:  #b2aeb2;
    text-decoration: none;
    cursor: pointer;
}
.f {
    color: mediumseagreen;
    border: 3px solid mediumseagreen;
    padding: 5px;
    font-weight: bold;
    text-align: center;
}
.logo p {
    margin-left: 20px;
    margin-top: 2px;
    margin-bottom: 5px;
    font-size: 13px;
    color: white;
}
.top-menu {
    width: 900px;
    height: 80px;
    float: left;
    background-color: black;
}
.top-menu ul li {
    list-style: none;
    float: left;
    text-align: center;
}
.top-menu ul li a {
    display: block;
    width: 128px;
    text-decoration: none;
    font-size: 17px;
    color: white;
    height: 55px;
    padding-top: 25px;
    cursor: pointer;
}
.top-menu ul li a:hover {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition:all 0.5s ease;
    background: #00ADE4;
}
.login {
    border: 2px solid palegreen;
    padding: 5px 32px;
}
.block-top-auth {
    width: 120px;
    float: left;
    margin-left: 20px;
    height: 80px;
    background-color: black;
}
.block-top-auth p {
    margin-top: 15px;
    text-align: center;
    margin-bottom: 15px;

}
.block-top-auth a {
    text-decoration: none;
    color: palegreen;
    font-size: 15px;
    cursor: pointer;
}
.block-top-auth a:hover {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition:all 0.5s ease;
    color: #00ADE4;
}

/* index*/
body {
    background-color: black;
}
.block1{
    background-color: black;
}
#about {
    width: 500px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    padding: 60px 0 10px 0;

}
h1 {
    padding-bottom: 20px;
    text-align: center;
    color: mediumseagreen;
}
#btn {
    display: inline-block;
    background: mediumseagreen;
    color: black;
    padding: 15px;
    border-radius: 15px;
    text-decoration: none;
    position: center;
}
#container {
    padding-left: 530px;
    padding-top: 100px;
}
footer {
    background-image: url("CONTACT.jpg");
    height: 400px;
    background-size: cover;
}
.social-icons {
    display: flex;
    justify-content: left;
    list-style: none;
    margin-top: 1rem;
    margin-bottom: 1rem;
    padding-left: 0;
}
.social-icons>li {
    margin-left: 0.25rem;
    margin-right: 0.25rem;
}
.social-icons a {
    position: relative;
    display: block;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: background-color .3s ease-in-out;
    width: 2.5rem;
    height: 2.5rem;
    border-radius: .25rem;
}
.social-icons a::before {
    content: "";
    position: absolute;
    width: 1.2rem;
    height: 1.2rem;
    left: .65rem;
    top: .65rem;
    background: transparent no-repeat center center;
    background-size: 100% 100%;
}
.social-icons .social-icon-vk::before {
    background-image: url("https://cdn-icons-png.flaticon.com/512/145/145813.png");
}
.social-icons .social-icon-telegram::before {
    background-image: url("https://cdn0.iconfinder.com/data/icons/social-media-2092/100/social-56-512.png");
}
.social-icons .social-icon-inst::before {
    background-image: url("https://upload.wikimedia.org/wikipedia/commons/thumb/a/a5/Instagram_icon.png/1024px-Instagram_icon.png");
}


/* dictionary*/
.row {
    padding: 40px 100px 40px 100px;
}
.col-md-1 a {
    color: wheat;
    font-weight: bold;
    font-size: 25px;
    font-family: Ebrima;
}
.terms {
    list-style: none;
    padding: 0;
    font-family: Ebrima;
}
.terms li:nth-child(odd) {
    background: #E1F1FF;
    padding: 20px;
    margin: 20px 100px 20px 100px;
    height: auto;
    border-left: 15px solid mediumseagreen;
}
.terms li:nth-child(even) {
    background: white;
    padding: 20px;
    margin: 20px 100px 20px 100px;
    height: auto;
    border-left: 15px solid mediumseagreen;
}